<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>更新完了</title>

<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css"
rel="stylesheet"
integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1"
crossorigin="anonymous">
</head>
<body>
<div align="center">
<div class="p-3 mb-2 bg-success text-white">
<h1>更新が完了しました</h1>
    </div>
    </div>
<div class="position-absolute top-50 start-50 translate-middle">
<button class="btn btn-primary btn-lg">会員情報</button>
    </div>
</body>
</html>